name: 'Facets processors collection'
type: module
description: 'Contains collection of test facet processors'
package: 'Testing'
hidden: true
dependencies:
  - facets:facets

# Information added by Drupal.org packaging script on 2025-08-26
version: '2.0.10'
project: 'facets'
datestamp: 1756225088
